<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" id="linkStyles" href="css/work7_1.css">
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet">
</head>
<body>
<header class="background-paralax header-block">
    <div class="header-block-writings">
        <h2 class="header-logo">sertiz</h2>
        <p class="header-description">Awsome One Page HTML Templates <input type="button" id="btn1" value="Change style"></p>
        <div class="header-slogan clearfix">
            <span class="header-slogan-part1">we</span>
            <span class="header-slogan-part2">make smart design</span>
        </div>
    </div>
</header>
<section class="white-section">
    <h2 class="white-section-title text-center">what they said about us</h2>
    <p class="white-section-description text-center">
        We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
    </p>
    <hr class="orange-line">
</section>
<section class="background-paralax block-speed">

    <p class="block-speed-text text-center">
        we change <span class="text-orange">ideas</span> to <span class="text-orange">realities</span>
    </p>
    <hr class="orange-line">

</section>
<section class="white-section">
    <h2 class="white-section-title text-center">The secret of a company is the team</h2>
    <p class="white-section-description text-center">
        We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
    </p>
    <hr class="orange-line">
</section>

<section class="background-paralax block-tree">

    <p class="block-speed-text text-center">
        we are <span class="text-orange">featured</span> on
    <hr class="orange-line">
    <p class="block-speed-flex-img">
        <img src="img/np.png" alt="img">
        <img src="img/dryme.png" alt="img">
        <img src="img/househome.png" alt="img">
        <img src="img/journy.png" alt="img">
    </p>
</section>

<section class="white-section">
    <h2 class="white-section-title text-center">They trust us because we made great work</h2>
    <p class="white-section-description text-center">
        We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
    </p>
    <hr class="orange-line">
</section>

<section class="background-paralax block-water text-center">

    <!-- PLEASE NAME COMMON CLASS OF TEXT-->

    <!---->
    <!---->
    <!---->
    <p class="block-water-text">
        check what <span class="text-orange">said</span> our <span class="text-orange">bird</span>
    <hr class="orange-line">

    <p class="block-water-description">
        We have great products at <span class="text-orange">#Themeforest</span> for One Page Website here

    </p>
    <a href="#" class="block-water-description-link">
        themeforest.net/item/akwamarin-one-page-pa...
    </a>
    <hr class="block-water-white-line">

</section>

<section class="white-section">
    <h2 class="white-section-title text-center">Some times we share some goods</h2>
    <p class="white-section-description text-center">
        We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
    </p>
</section>

<script src="js/script.js"></script>

</body>
</html>